{
 "num": 3,
 "name": "한국조세재정연구원",
 "base": "https://www.kipf.re.kr/kor/",
 "gnb": [
  {
   "depth": 1,
   "label": "연구발간자료",
   "href": "https://www.kipf.re.kr/kor/Publication/All/kiPublish/ALL/list.do"
  },
  {
   "depth": 2,
   "label": "전체",
   "href": "https://www.kipf.re.kr/kor/Publication/All/kiPublish/ALL/list.do"
  },
  {
   "depth": 2,
   "label": "연구보고서",
   "href": "https://www.kipf.re.kr/kor/Publication/KipfReport/kiPublish/CA/list.do"
  },
  {
   "depth": 2,
   "label": "정기간행물",
   "href": "https://www.kipf.re.kr/kor/Publication/KipfPeriodicals/kiPublish/CB/list.do"
  },
  {
   "depth": 3,
   "label": "재정포럼",
   "href": "https://www.kipf.re.kr/kor/Publication/FiscalForum/kiPublish/CB1/list.do"
  },
  {
   "depth": 3,
   "label": "조세재정브리프",
   "href": "https://www.kipf.re.kr/kor/Publication/TaxFiscalBrief/kiPublish/CB2/list.do"
  },
  {
   "depth": 3,
   "label": "KIPF 재정성과평가 동향과 이슈",
   "href": "https://www.kipf.re.kr/kor/Publication/PemTrendAndIssue/kiPublish/CB9/list.do"
  },
  {
   "depth": 3,
   "label": "국가회계재정통계",
   "href": "https://www.kipf.re.kr/kor/Publication/GafsNewsLetter/kiPublish/CB10/list.do"
  },
  {
   "depth": 3,
   "label": "공공기관 Brief",
   "href": "https://www.kipf.re.kr/kor/Publication/PublicEconomic/kiPublish/CB11/list.do"
  },
  {
   "depth": 2,
   "label": "기타연구보고서",
   "href": "https://www.kipf.re.kr/kor/Publication/KipfOtherData/kiPublish/CC/list.do"
  },
  {
   "depth": 2,
   "label": "센터발간자료",
   "href": "https://www.kipf.re.kr/kor/Publication/CenterReport/kiPublish/CA/Center/list.do"
  },
  {
   "depth": 3,
   "label": "보고서",
   "href": "https://www.kipf.re.kr/kor/Publication/CenterReport/kiPublish/CA/Center/list.do"
  },
  {
   "depth": 3,
   "label": "정기간행물",
   "href": "https://www.kipf.re.kr/kor/Publication/CenterPeriodicals/kiPublish/CB/Center/list.do"
  },
  {
   "depth": 3,
   "label": "기타자료",
   "href": "https://www.kipf.re.kr/kor/Publication/CenterOtherData/kiPublish/CC/Center/list.do"
  },
  {
   "depth": 2,
   "label": "역대간행물",
   "href": "https://www.kipf.re.kr/kor/Publication/ResearchThesis/kiPublish/CD1/list.do"
  },
  {
   "depth": 3,
   "label": "연구논문집",
   "href": "https://www.kipf.re.kr/kor/Publication/ResearchThesis/kiPublish/CD1/list.do"
  },
  {
   "depth": 3,
   "label": "연구총서",
   "href": "https://www.kipf.re.kr/kor/Publication/ResearchSeries/kiPublish/CD2/list.do"
  },
  {
   "depth": 3,
   "label": "정책연구",
   "href": "https://www.kipf.re.kr/kor/Publication/PolicyResearch/kiPublish/CD3/list.do"
  },
  {
   "depth": 3,
   "label": "정책보고서",
   "href": "https://www.kipf.re.kr/kor/Publication/PolicyReport/kiPublish/CD4/list.do"
  },
  {
   "depth": 3,
   "label": "재정연구",
   "href": "https://www.kipf.re.kr/kor/Publication/FiscalResearch/kiPublish/CD5/list.do"
  },
  {
   "depth": 3,
   "label": "Working paper",
   "href": "https://www.kipf.re.kr/kor/Publication/Workingpaper/kiPublish/CD6/list.do"
  },
  {
   "depth": 2,
   "label": "재정패널조사",
   "href": "https://www.kipf.re.kr/panel.do"
  },
  {
   "depth": 3,
   "label": "기초분석보고서",
   "href": "https://www.kipf.re.kr/bbs/panel_report_DataReport.do"
  },
  {
   "depth": 3,
   "label": "학술대회발표집",
   "href": "https://www.kipf.re.kr/bbs/panel_report_SourceBook.do"
  },
  {
   "depth": 3,
   "label": "관련연구논문집",
   "href": "https://www.kipf.re.kr/bbs/panel_report_DataThesis.do"
  },
  {
   "depth": 3,
   "label": "테크니컬리포트",
   "href": "https://www.kipf.re.kr/bbs/panel_report_TechnicalReport.do"
  },
  {
   "depth": 2,
   "label": "BEPS대응지원센터",
   "href": "https://www.kipf.re.kr/kor/data/OECDReport/beDataRoom/list.do"
  },
  {
   "depth": 3,
   "label": "OECD보고서",
   "href": "https://www.kipf.re.kr/kor/data/OECDReport/beDataRoom/list.do"
  },
  {
   "depth": 3,
   "label": "요약자료",
   "href": "https://www.kipf.re.kr/kor/data/Summary/beDataRoom/list.do"
  },
  {
   "depth": 3,
   "label": "연구자료",
   "href": "https://www.kipf.re.kr/kor/data/Research/beDataRoom/list.do"
  },
  {
   "depth": 3,
   "label": "유관기관자료",
   "href": "https://www.kipf.re.kr/kor/data/Relation/beDataRoom/list.do"
  },
  {
   "depth": 2,
   "label": "자주찾는 보고서",
   "href": "https://www.kipf.re.kr/kor/Publication/RecommendationsReport/kiPublish/list.do"
  },
  {
   "depth": 2,
   "label": "도서회원 안내",
   "href": "https://www.kipf.re.kr/kor/Publication_librarymember.do"
  },
  {
   "depth": 1,
   "label": "연구현황",
   "href": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo/TaxFiscalPubIssuet/kiPublishTaxIssues/issues/list.do"
  },
  {
   "depth": 2,
   "label": "조세ㆍ재정ㆍ공공기관 현안",
   "href": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo/TaxFiscalPubIssuet/kiPublishTaxIssues/issues/list.do"
  },
  {
   "depth": 2,
   "label": "조세제도란?",
   "href": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo_TaxStructure1.do"
  },
  {
   "depth": 3,
   "label": "조세체계",
   "href": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo_TaxStructure1.do"
  },
  {
   "depth": 3,
   "label": "세목별 조세제도",
   "href": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo_TaxCustomDuty.do"
  },
  {
   "depth": 2,
   "label": "재정제도",
   "href": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo_FiscalPublicFinance.do"
  },
  {
   "depth": 3,
   "label": "재정",
   "href": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo_FiscalPublicFinance.do"
  },
  {
   "depth": 3,
   "label": "재정과정",
   "href": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo_FiscalSequence.do"
  },
  {
   "depth": 3,
   "label": "재정체계",
   "href": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo_FiscalScale.do"
  },
  {
   "depth": 3,
   "label": "재정법령",
   "href": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo_FiscalStatute.do"
  },
  {
   "depth": 3,
   "label": "재정성과관리",
   "href": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo_FiscalPerformanceMg.do"
  },
  {
   "depth": 2,
   "label": "조세ㆍ재정ㆍ공공기관 동향",
   "href": "https://www.kipf.re.kr/kor/Trend/InterTrends/kiTrend/Overseas/list.do"
  },
  {
   "depth": 3,
   "label": "해외동향",
   "href": "https://www.kipf.re.kr/kor/Trend/InterTrends/kiTrend/Overseas/list.do"
  },
  {
   "depth": 3,
   "label": "국내동향",
   "href": "https://www.kipf.re.kr/kor/Trend/DomTrends/kiTrend/Domestic/list.do"
  },
  {
   "depth": 1,
   "label": "연구원소식",
   "href": "https://www.kipf.re.kr/bbs/kor_Plaza_Notice.do"
  },
  {
   "depth": 2,
   "label": "공지사항",
   "href": "https://www.kipf.re.kr/bbs/kor_Plaza_Notice.do"
  },
  {
   "depth": 2,
   "label": "채용공고",
   "href": "https://www.kipf.re.kr/kor/Plaza/Recruitment/kiRecruitment/list.do"
  },
  {
   "depth": 2,
   "label": "보도자료",
   "href": "https://www.kipf.re.kr/bbs/kor_Plaza_PressRelease.do"
  },
  {
   "depth": 2,
   "label": "언론에 비친 KIPF",
   "href": "https://www.kipf.re.kr/kor/Plaza/PressNews/kiPressNews/list.do"
  },
  {
   "depth": 2,
   "label": "KIPF 갤러리",
   "href": "https://www.kipf.re.kr/bbs/kor_Plaza_Gallery.do"
  },
  {
   "depth": 1,
   "label": "참여공간",
   "href": "https://www.kipf.re.kr/bbs/kor_Customer_ResearchSuggestion.do"
  },
  {
   "depth": 2,
   "label": "연구제안",
   "href": "https://www.kipf.re.kr/bbs/kor_Customer_ResearchSuggestion.do"
  },
  {
   "depth": 2,
   "label": "인재채용",
   "href": "https://www.kipf.re.kr/kor/Customer_RecruitInfo.do"
  },
  {
   "depth": 3,
   "label": "채용안내",
   "href": "https://www.kipf.re.kr/kor/Customer_RecruitInfo.do"
  },
  {
   "depth": 2,
   "label": "인재DB 등록",
   "href": "https://www.kipf.re.kr/kor/Customer_Register.do"
  },
  {
   "depth": 2,
   "label": "연구원교육",
   "href": "https://www.kipf.re.kr/kor/Customer_CurriculumGuide.do"
  },
  {
   "depth": 3,
   "label": "성과관리교육",
   "href": "https://www.kipf.re.kr/kor/Customer_CurriculumGuide.do"
  },
  {
   "depth": 3,
   "label": "교육FAQ",
   "href": "https://www.kipf.re.kr/bbs/kor_Customer_EducationFAQ.do"
  },
  {
   "depth": 3,
   "label": "교육Q&A",
   "href": "https://www.kipf.re.kr/bbs/kor_Customer_EducationQNA.do"
  },
  {
   "depth": 2,
   "label": "FAQ",
   "href": "https://www.kipf.re.kr/bbs/kor_FAQ-Information.do"
  },
  {
   "depth": 3,
   "label": "연구원 자료이용",
   "href": "https://www.kipf.re.kr/bbs/kor_FAQ-Information.do"
  },
  {
   "depth": 3,
   "label": "홈페이지이용",
   "href": "https://www.kipf.re.kr/bbs/kor_FAQ-Homepage.do"
  },
  {
   "depth": 3,
   "label": "뉴스레터",
   "href": "https://www.kipf.re.kr/bbs/kor_FAQ-NewsLetter.do"
  },
  {
   "depth": 3,
   "label": "인재채용",
   "href": "https://www.kipf.re.kr/bbs/kor_FAQ-Recruiting.do"
  },
  {
   "depth": 2,
   "label": "Q&A",
   "href": "https://www.kipf.re.kr/bbs/kor_Customer_QNA.do"
  },
  {
   "depth": 2,
   "label": "클린신고센터",
   "href": "https://www.kipf.re.kr/kor/Customer_CleanCenter1.do"
  },
  {
   "depth": 3,
   "label": "부패방지신고",
   "href": "https://www.kipf.re.kr/kor/Customer_CleanCenter1.do"
  },
  {
   "depth": 3,
   "label": "청탁금지법 위반신고",
   "href": "https://www.kipf.re.kr/kor/Customer_CleanCenter2.do"
  },
  {
   "depth": 3,
   "label": "행동강령 위반신고",
   "href": "https://www.kipf.re.kr/kor/Customer_CleanCenter3.do"
  },
  {
   "depth": 3,
   "label": "불공정거래(갑질) 위반신고",
   "href": "https://www.kipf.re.kr/kor/Customer_CleanCenter4.do"
  },
  {
   "depth": 3,
   "label": "연구윤리신고",
   "href": "https://www.kipf.re.kr/kor/Customer_CleanCenter5.do"
  },
  {
   "depth": 3,
   "label": "성희롱·성폭력 신고",
   "href": "https://www.kipf.re.kr/kor/Customer_CleanCenter6.do"
  },
  {
   "depth": 3,
   "label": "규제애로신고센터",
   "href": "https://www.kipf.re.kr/kor/Customer_CleanCenter7.do"
  },
  {
   "depth": 3,
   "label": "인권침해 신고",
   "href": "https://www.kipf.re.kr/kor/Customer_CleanCenter8.do"
  },
  {
   "depth": 3,
   "label": "공익침해신고",
   "href": "https://www.kipf.re.kr/kor/Customer_CleanCenter9.do"
  },
  {
   "depth": 2,
   "label": "홈페이지 오류신고",
   "href": "https://www.kipf.re.kr/bbs/kor_Customer_Feedback.do"
  },
  {
   "depth": 2,
   "label": "설문조사",
   "href": "https://www.kipf.re.kr/kor/Customer/Survey/kipoll/list.do"
  },
  {
   "depth": 1,
   "label": "연구원안내",
   "href": "https://www.kipf.re.kr/kor/About_Message.do"
  },
  {
   "depth": 2,
   "label": "원장인사말",
   "href": "https://www.kipf.re.kr/kor/About_Message.do"
  },
  {
   "depth": 3,
   "label": "인사말",
   "href": "https://www.kipf.re.kr/kor/About_Message.do"
  },
  {
   "depth": 3,
   "label": "약력",
   "href": "https://www.kipf.re.kr/kor/About_Profile.do"
  },
  {
   "depth": 2,
   "label": "연구원은",
   "href": "https://www.kipf.re.kr/kor/About_AboutKipf.do"
  },
  {
   "depth": 2,
   "label": "연혁",
   "href": "https://www.kipf.re.kr/kor/About_History.do"
  },
  {
   "depth": 2,
   "label": "역대원장",
   "href": "https://www.kipf.re.kr/kor/About_Successive.do"
  },
  {
   "depth": 2,
   "label": "연구활동",
   "href": "https://www.kipf.re.kr/kor/About_MainActivities.do"
  },
  {
   "depth": 2,
   "label": "조직/직원",
   "href": "https://www.kipf.re.kr/kor/About_Organization.do"
  },
  {
   "depth": 3,
   "label": "조직도",
   "href": "https://www.kipf.re.kr/kor/About_Organization.do"
  },
  {
   "depth": 3,
   "label": "직원검색",
   "href": "https://www.kipf.re.kr/kor/About/Staff/kiemployeeSearch/search.do"
  },
  {
   "depth": 3,
   "label": "연구진",
   "href": "https://www.kipf.re.kr/kor/About/ResearchStaffs/profile/list.do"
  },
  {
   "depth": 2,
   "label": "한눈에보는 조세ㆍ재정통계",
   "href": "https://www.kipf.re.kr/kor/About/KipfInfo/infoImage/list.do"
  },
  {
   "depth": 2,
   "label": "KIPF 홍보관",
   "href": "https://www.kipf.re.kr/kor/About_PR3.do"
  },
  {
   "depth": 3,
   "label": "홍보영상",
   "href": "https://www.kipf.re.kr/kor/About_PR3.do"
  },
  {
   "depth": 3,
   "label": "연차보고서",
   "href": "https://www.kipf.re.kr/kor/About/PR/AnnualReport/kiBrochure/list.do"
  },
  {
   "depth": 3,
   "label": "CI",
   "href": "https://www.kipf.re.kr/kor/About_CI.do"
  },
  {
   "depth": 3,
   "label": "카드뉴스",
   "href": "https://www.kipf.re.kr/kor/About/PR/CardNews/kiCardNews/list.do"
  },
  {
   "depth": 3,
   "label": "개원 30주년 홈페이지",
   "href": "https://www.kipf.re.kr/30th/index.do"
  },
  {
   "depth": 2,
   "label": "뉴스레터",
   "href": "https://www.kipf.re.kr/kor/About/About_NewsLetter/kiNewsLetteraApp/write.do"
  },
  {
   "depth": 2,
   "label": "찾아오시는길",
   "href": "https://www.kipf.re.kr/kor/About_Location.do"
  },
  {
   "depth": 1,
   "label": "KIPF센터",
   "href": "https://www.kipf.re.kr/kor/Center_intro.do"
  },
  {
   "depth": 2,
   "label": "재정성과평가센터",
   "href": "https://www.kipf.re.kr/cpem/index.do"
  },
  {
   "depth": 2,
   "label": "공공기관연구센터",
   "href": "https://www.kipf.re.kr/soe/index.do"
  },
  {
   "depth": 2,
   "label": "국가회계재정통계센터",
   "href": "https://www.kipf.re.kr/gafsc/index.do"
  },
  {
   "depth": 2,
   "label": "재정지출분석센터",
   "href": "https://www.kipf.re.kr/cfa/index.do"
  },
  {
   "depth": 2,
   "label": "조세재정전망센터",
   "href": "https://www.kipf.re.kr/projections/index.do"
  },
  {
   "depth": 2,
   "label": "세법연구센터",
   "href": "https://www.kipf.re.kr/ctla/index.do"
  },
  {
   "depth": 2,
   "label": "재정패널조사",
   "href": "https://www.kipf.re.kr/panel/index.do"
  },
  {
   "depth": 2,
   "label": "BEPS대응지원센터",
   "href": "https://www.kipf.re.kr/beps/index.do"
  },
  {
   "depth": 2,
   "label": "세정연구센터",
   "href": "https://www.kipf.re.kr/kor/Center_csta.do"
  },
  {
   "depth": 2,
   "label": "조세지출성과관리센터",
   "href": "https://www.kipf.re.kr/kor/Center_rgfp.do"
  },
  {
   "depth": 2,
   "label": "아태재정협력센터",
   "href": "https://www.kipf.re.kr/kor/Center_capfa.do"
  },
  {
   "depth": 3,
   "label": "센터소개",
   "href": "https://www.kipf.re.kr/kor/Center_capfa.do"
  },
  {
   "depth": 3,
   "label": "PEMNA 소개",
   "href": "https://www.kipf.re.kr/kor/Center_AboutPEMNA.do"
  },
  {
   "depth": 3,
   "label": "발간자료",
   "href": "https://www.kipf.re.kr/kor/Publication/Center_CaReport/kiPublish/CA/Etc/list.do"
  },
  {
   "depth": 3,
   "label": "국제행사",
   "href": "https://www.kipf.re.kr/bbs/kor_Center_Event.do"
  },
  {
   "depth": 2,
   "label": "정부투자분석센터",
   "href": "https://www.kipf.re.kr/gmac/index.do"
  },
  {
   "depth": 2,
   "label": "조세교육포털",
   "href": "https://www.kipf.re.kr/sesim/index.do"
  },
  {
   "depth": 2,
   "label": "공공기관 교육포털",
   "href": "https://soelms.kipf.re.kr/"
  },
  {
   "depth": 1,
   "label": "정보공개",
   "href": "https://www.kipf.re.kr/kor/InfoAccess_Businesspro.do"
  },
  {
   "depth": 2,
   "label": "정보공개",
   "href": "https://www.kipf.re.kr/kor/InfoAccess_Businesspro.do"
  },
  {
   "depth": 3,
   "label": "업무처리절차",
   "href": "https://www.kipf.re.kr/kor/InfoAccess_Businesspro.do"
  },
  {
   "depth": 3,
   "label": "정보공개방법",
   "href": "https://www.kipf.re.kr/kor/InfoAccess_Openway.do"
  },
  {
   "depth": 3,
   "label": "비공개 대상정보",
   "href": "https://www.kipf.re.kr/kor/InfoAccess_Closed.do"
  },
  {
   "depth": 3,
   "label": "관련서식",
   "href": "https://www.kipf.re.kr/bbs/kor_InfoAccess_Form.do"
  },
  {
   "depth": 3,
   "label": "수수료안내",
   "href": "https://www.kipf.re.kr/kor/InfoAccess_Charge.do"
  },
  {
   "depth": 3,
   "label": "관계법령 및 정관",
   "href": "https://www.kipf.re.kr/bbs/kor_InfoAccess_Law.do"
  },
  {
   "depth": 3,
   "label": "정보공개규칙",
   "href": "https://www.kipf.re.kr/kor/InfoAccess_Rule.do"
  },
  {
   "depth": 3,
   "label": "사전정보공표",
   "href": "https://www.kipf.re.kr/kor/InfoAccess/Public/OpenInfo/ioCateData/list.do"
  },
  {
   "depth": 3,
   "label": "정보목록",
   "href": "https://www.kipf.re.kr/bbs/kor_InfoAccess_Infolist.do"
  },
  {
   "depth": 3,
   "label": "정보공개청구",
   "href": "https://www.kipf.re.kr/kor/InfoAccess_Openclaim.do"
  },
  {
   "depth": 2,
   "label": "사업실명제",
   "href": "https://www.kipf.re.kr/bbs/kor_InfoAccess_Realname.do"
  },
  {
   "depth": 2,
   "label": "공공데이터개방",
   "href": "https://www.kipf.re.kr/kor/InfoAccess_OpenDataPublic.do"
  },
  {
   "depth": 3,
   "label": "공공데이터제공",
   "href": "https://www.kipf.re.kr/kor/InfoAccess_OpenDataPublic.do"
  },
  {
   "depth": 2,
   "label": "경영공시",
   "href": "https://www.kipf.re.kr/kor/InfoAccess/Management/Announce/kiAnnounce/list.do"
  },
  {
   "depth": 3,
   "label": "해외연수출장보고서",
   "href": "https://www.kipf.re.kr/kor/InfoAccess/Management/Announce/kiAnnounce/list.do"
  }
 ]
}